@import url('https://fonts.googleapis.com/css2?family=Albert+Sans:ital,wght@0,100..900;1,100..900&display=swap');
@import url('./reset.css');

body, html{
    font-family: 'Albert Sans', sans-serif;
    color: #838383;
}

header {
    background-image: linear-gradient(48deg, #e7d3c4, #ff9747);
    background-size: cover;
    position: relative;
    margin-bottom: 150px;
}
.banner-carousel {
    margin-top: -100px;
}
.banner-carousel .item img {
    height: 80vh;
    object-fit: cover;
    opacity: 0.41;
}
.banner-carousel .owl-nav {
    margin-top: 0;
    height: 0;
}
.banner-carousel .prev-slide:after {
    left: 5%;
    border-left: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
}
.banner-carousel .next-slide:after {
    left: auto;
    right: 5%;
    border-left: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
}
.navbar {
    padding: 25px 15px;
    position: relative;
    z-index: 9;
}
.nav-link {
    display: block;
    padding: 5px 15px!important;
    color: #fff;
    font-weight: 200;
    transition: 0.3s ease;
}
.nav-link:hover {
    display: block;
    padding: 5px 15px!important;
    color: rgb(245, 242, 242);
    font-weight: 200;
}
.btn-awen-light {
    border: 2px #fff solid;
    border-radius: 50px;
    padding: 12px 30px!important;
    font-weight: 500;
    transition: 0.3s ease-in-out;
    color: #fff;
    display: inline-block;
}
.btn-awen-light:hover {
    border: 2px #be815d solid;
    border-radius: 50px;
    padding: 12px 30px!important;
    font-weight: 500;
    background: #be815d;
    color: #fff;
}
.navbar-expand-lg .navbar-nav {
    -ms-flex-direction: row;
    flex-direction: row;
    align-items: center;
}
.box-call-header {
    max-width: 850px;
    bottom: -85px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    background: linear-gradient(#6D463280, #88645D8C), url(../img/header/bg-call-to-action.jpg);
    background-position: center;
    background-size: cover;
    display: flex;
    align-items: center;
    height: 170px;
    padding: 0 50px;
    border-radius: 25px;
    width: 100%;
    justify-content: space-between;
    z-index: 1;
}
.box-call-header h2 {
    font-size: 25px;
    color: #fff;
    font-weight: 200;
    max-width: 280px;
    margin: 0;
}
.box-call-header h2 strong{
    font-weight: 700;
}

.btn-awen-solid {
    background-color: #fff;
    border-radius: 50px;
    padding: 14px 35px!important;
    font-weight: 500;
    transition: 0.3s ease-in-out;
    color: #be815d;
}
.btn-awen-solid:hover {
    border-radius: 50px;
    font-weight: 500;
    background: #be815d;
    color: #fff;
}
.btn-awen-solid-dark {
    background-color: #6d4632;
    border-radius: 50px;
    padding: 14px 35px!important;
    font-weight: 500;
    transition: 0.3s ease-in-out;
    color: #fff;
}
.btn-awen-solid-dark:hover {
    border-radius: 50px;
    font-weight: 500;
    background: #be815d;
    color: #fff;
}
header .box-header-content {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    max-width: 1000px;
    transform: translate(-50%, -50%);
    align-items: center;
}
header .box-header-content .row{
    align-items: center;
}
header .box-header-content h1 {
    color: #fff;
    margin: 0;
    font-weight: 300;
}
header .box-header-content p {
    color: #fff;
    font-weight: 300;
    margin: 0;
}
header .box-header-content .col-lg-12 {
    text-align: center;
    margin-top: 25px;
}
header .box-header-content .text-right {
    border-right: 2px #fff solid;
    padding-top: 25px;
    padding-bottom: 25px;
}

section {
    margin: 200px 0;
}
h2 {
    font-size: 2rem;
    color: #be815d;
    font-weight: 300;
}
section h2 strong {
    font-size: 2rem;
    color: #be815d;
    font-weight: 700;
}
hr.title-hr {
    margin-top: 10px;
    margin-bottom: 1rem;
    border: 0;
    border-top: 4px solid rgb(190 129 93);
    max-width: 80px;
    margin-left: 0;
}
.box-servicos {
    padding: 30px 25px;
    max-width: 350px;
    margin: 25px auto;
    border-radius: 25px;
    position: relative;
    transition: 0.3s ease;
    text-align: center;
    background: linear-gradient(45deg, #be815d, #ff9747);
    background-size: cover;
}
.box-servicos:hover {
    transform: scale(1.07);
    background: linear-gradient(95deg, #be815d, #ff9747);
}
.box-servicos h3 {
    font-size: 20px;
    font-weight: 300;
    color: #fff;
    margin: 0 0 15px 0;
}
.box-servicos h3 strong {
    font-weight: 700;
    color: #fff;
}
.box-servicos hr {
    margin-top: 0;
    margin-bottom: 4px;
    border: 0;
    border-top: 3px solid #fff;
    max-width: 60px;
}
.box-servicos p {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 300;
    font-size: 14px;
    color: #fff;
}
.box-servicos .btn-awen-light {
    border: 1px #fff solid;
    border-radius: 50px;
    padding: 10px 25px!important;
    font-weight: 500;
    transition: 0.3s ease-in-out;
    color: #fff;
    display: inline-block;
    font-size: 12px;
}
#callOne{
    background: linear-gradient(#88645dB8, #6D4632B8), url(../img/call-to-action/bg-call-one.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    padding: 150px 0;
}
#callOne h2 {
    color: #ffffff;
    margin: 0;
}
#callOne .row {
    align-items: center;
}
#callTwo{
    background: linear-gradient(#88645dB8, #6D4632B8), url(../img/header/banner2.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    padding: 150px 0;
}
#callTwo h2 {
    color: #ffffff;
}
#callTwo p {
    color: #ffffff;
    margin: 0;
}
#callTwo .row {
    align-items: center;
}
.fotos-um-carousel,
.fotos-dois-carousel {
    margin: 5px 0;
}

.box-depoimento {
    background: #88645d;
    max-width: 400px;
    border-radius: 35px 0;
    padding: 30px;
    margin: 50px auto 0px auto;
}
.box-depoimento img {
    max-width: 100px;
    position: absolute;
}
.box-depoimento p {
    margin-top: 0;
    margin-bottom: 1rem;
    color: #fff;
    font-weight: 300;
    font-style: italic;
}
.box-depoimento p.data {
    margin-top: 0;
    margin-bottom: 0;
    color: #fff;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
}
.box-depoimento h6 {
    font-size: 1rem;
    margin-bottom: 0;
    font-weight: 600;
    line-height: 1.2;
    color: #fff;
}
.next-slide:after {
    left: auto;
    right: -5%;
    border-left: 1px solid #be815d;
    border-top: 1px solid #be815d;
}
.prev-slide:after {
    left: -5%;
    border-left: 1px solid #be815d;
    border-top: 1px solid #be815d;
}
#footer {
    background: linear-gradient(45deg, #be815d, #ff9747);
    padding: 150px 0;
    position: relative;
    margin-bottom: 0;
    overflow: hidden;
}
#footer h2 {
    color: #ffffff;
}
#footer h2 strong {
    font-size: 2rem;
    color: #ffffff;
    font-weight: 700;
}
#footer hr.title-hr {
    border-top: 4px solid rgb(255 255 255);
}
#footer h4 {
    font-size: 20px;
    color: #fff;
    font-weight: 600;
    margin: 0;
}
#footer a, #footer a:hover {
    color: #ffffff;
    font-weight: 200;
    font-size: 14px;
}
.box-contato {
    padding: 28px 25px;
    border-left: 3px #fff solid;
}

#footer img {
    position: absolute;
    top: 25%;
    right: 0;
    height: 100%;
}
footer p {
    font-size: 12px;
    margin-top: 0;
    margin-bottom: 0;
    color: #fff;
}
footer {
    background: #be815d;
    padding: 22px 0;
}
footer a,
footer a:hover {
    color: #ffffff;
    font-weight: 600;
}
/*   Ajustes   */
header .col-lg-6 {
    position: relative;
    width: 100%;
    padding-right: 22px;
    padding-left: 22px;
}
#servicos .offset-lg-2 {
    margin-left: 12.666667%;
}
#footer .container {
    max-width: 1250px;
    position: relative;
    z-index: 9;
}

.modal-dialog {
    max-width: 500px;
    margin: 5rem auto;
}
.close {
    float: right;
    font-size: 2.5rem;
    font-weight: 100;
    line-height: 1;
    color: #fff;
    text-shadow: 0 0 0 #fff;
    opacity: 1;
    display: inherit;
    position: absolute;
    right: -30px;
    top: -40px;
}
.close:hover,
.close:active,
.close:focus
{
    outline: none;
    box-shadow: none;
    border: none;
    color: #fff;
}
.modal-content {
    border: 0 solid rgba(0,0,0,0);
    border-radius: 1.3rem;
    background: linear-gradient(60deg, #88645d, #be815d);
}
.modal-content h5 {
    color: #fff;
}
.modal-content p {
    color: #fff;
    font-weight: 200;
    font-size: 15px;
    margin: 0;
}
.modal-content hr {
    margin-top: 12px;
    margin-bottom: 1rem;
    border: 0;
    border-top: 2px solid rgb(255 255 255 / 100%);
    max-width: 70px;
    margin-left: 0;
}
.modal-body {
    padding: 2rem;
}
.modal-body ul {
    color: #fff;
}
.box-servicos-v2 {
    position: relative;
}
.box-servicos-content-v2 {
    background: linear-gradient(#6D463280, #88645D8C);
    background-size: 169% auto;
    background-repeat: no-repeat;
    background-position: center left;
    display: flex;
    padding: 45px 30px;
    border-radius: 25px;
    width: 100%;
    position: absolute;
    flex-direction: column;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}
.box-servicos-content-v2:hover {
    background: linear-gradient(45deg, #ff9747C4, #BE815DC4);
    background-size: 169% auto;
    background-repeat: no-repeat;
    background-position: center left;
    display: flex;
    padding: 45px 30px;
    border-radius: 25px;
    width: 100%;
    position: absolute;
    flex-direction: column;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}
.box-servicos-v2 img {
    width: 100%;
    height: 100%;
    border-radius: 25px;
}
.box-servicos-v2 .box-servicos-content-v2 img {
    width: 60px;
    height: 60px;
    border-radius: 0;
}
.box-servicos-v2 .box-servicos-content-v2 h3 {
    font-size: 20px;
    color: #fff;
    font-weight: 300;
}
.box-servicos-v2 .box-servicos-content-v2 .btn-awen-light {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 200px;
    bottom: 30px;
}
.box-servicos-v2 .box-servicos-content-v2 hr {
    margin-top: 5px;
    margin-bottom: 1rem;
    border: 0;
    border-top: 3px solid rgb(255 255 255);
    width: 50px;
    margin-left: 0;
}
.modal-dialog {
    max-width: 900px;
    margin: 5rem auto;
}
.accordion-questions {
    box-shadow: 0px 0px 14px 0px #2541761a;
    border-radius: 5px;
    margin: 10px;
    background-color: #FFF;
    color: #6d4632;
    cursor: pointer;
    padding: 15px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 18px;
    transition: 0.4s;
  }
  .active-questions, .accordion-questions:hover {
    background-color: #FFF;
  }
  .accordion-questions:after {
    content: '\002B';
    color: #6d4632;
    font-weight: bold;
    float: right;
    margin-left: 5px;
  }
  .active-questions:after {
    content: "\2212";
  }
  .panel-questions {
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
  }

  .btn-whats-fixo {
    background: linear-gradient(45deg, #36ad3d, #70e186);
    padding: 9px 19px;
    color: #fff;
    font-size: 32px;
    border-radius: 41px 41px 5px 41px;
    position: fixed;
    right: 5%;
    bottom: 2%;
    transition: ease-in-out 0.3s all;
}
.btn-whats-fixo:hover {
    background: linear-gradient(45deg, #309d37, #5fbf72);
    color: #fff;
}
@media (min-width: 1440px) {}
@media (max-width: 1440px) {}
@media (max-width: 1024px) {}
@media (max-width: 768px) {
    .box-servicos-v2 {
        position: relative;
        margin-bottom: 50px;
    }
    #servicos .offset-lg-2 {
        margin-left: 0;
    }
    header i {
        color: #fff;
    }
    .navbar-expand-lg .navbar-nav {
        -ms-flex-direction: column;
        flex-direction: column;
        align-items: center;
    }
    .nav-link {
        display: block;
        padding: 10px 15px!important;
        color: #fff;
        font-weight: 200;
        transition: 0.3s ease;
    }
    .navbar-collapse {
        position: absolute;
        top: 55px;
        right: 25px;
        text-align: right;
        padding: 10px 25px 20px 25px;
        border-radius: 15px 0;
        background: rgb(81 25 115);
        z-index: 9999;
    }
    footer {
        text-align: center;
        padding: 20px;
        margin-top: -1px;
    }
    footer .float-left{float: none!important;}
    footer .float-right{float: none!important;}
    footer br{display: none!important;}
    header .box-header-content .row {
        align-items: center;
        flex-direction: column-reverse;
    }
    header h1 br{
        display: none;
    }
    header .text-right {
        text-align: left!important;
    }
    header .mt-4 {
        margin-top: 0rem!important;
    }
    .box-call-header {
        max-width: 850px;
        bottom: -100px;
        left: 50%;
        transform: translateX(-50%);
        position: absolute;
        background: linear-gradient(#5b3c5182, #5b3c5182), url(../img/header/bg-call-to-action.jpg);
        background-position: center;
        background-size: cover;
        display: flex;
        align-items: center;
        height: 200px;
        padding: 35px 15px;
        border-radius: 25px;
        width: 97%;
        justify-content: center;
        flex-wrap: wrap;
        text-align: center;
    }
    .box-call-header h2 {
        max-width: 100%;
    }
    header {
        background-position: center;
    }
    #callOne .text-right {
        text-align: left!important;
        margin-top: 40px;
    }
    #callOne h2 br {
        display: none;
    }
    #quemSomos img {
        margin-bottom: 50px;
    }
    .box-contato {
        padding: 28px 25px;
        border-left: 3px #fff solid;
        margin: 15px;
    }
    header .box-header-content {
        padding: 45px;
    }
    header .box-header-content .text-right {
        border-right: 0;
    }
    #callTwo .row {
        align-items: center;
        flex-direction: column-reverse;
        gap: 40px;
    }
}
@media (max-width: 425px) {}
@media (max-width: 376px) {}